Subject: Re: DMCA
From: Subir Chakma <[email-masked]>
To: Ankit Abrol <[email-masked]>
Date: Thu, 15 Nov 2012 23:39:17 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Ankit Abrol" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Sent: Thursday, November 15, 2012 11:38:06 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name : Luis 
Email address : [email-masked] 
Rest of the details not provided 

Luis 
If saying that I have $28000 debt. How much I'll be looking forward to pay monthly and for how long?? 
Thank You!! 
Rebecca has joined the chat. 
Rebecca (11:07:43) : Hi, this is Rebecca. Would you like to know how our program works? 
Luis (11:13:21) : yes please 
Rebecca (11:08:37) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca (11:08:42) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Rebecca (11:08:44) : Each of your Creditors gets paid on time, once a month. 
Rebecca (11:08:49) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Rebecca (11:08:51) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Luis (11:15:41) : who pays the creditors?? 
Rebecca (11:10:39) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Luis (11:17:17) : Just would like to know in case I qualify if creditos will be calling me directly... 
Rebecca (11:12:41) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Luis (11:18:26) : Are you guys a Law Firm?? 
Luis (11:20:44) : ok thank you for your time. 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards 
Ankit Abrol